<!DOCTYPE html>
<html>
    <head>
        <title>Prueba formularios</title>
        <meta charset="UTF-8"
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            <form>
                <fieldset>
                    <legend>
                        Datos personales
                    </legend>
                    Apellido y nombre:
                    <input type="text" name="nombre" size="30"><br>
                    Documento de identidad:
                    <input type="text" name="dni" size="8"><br>
                    Fecha de nacimiento:
                    <input type="text" name="fechanacimiento" size="12"><br>
                    Dirección:
                    <input type="text" name="direccionpersona" size="30"><br>


                </fieldset>
                <fieldset>
                    <legend>Datos Laborales</legend>
                    Nombre de la empresa:
                    <input type="text" name="nombreempresa" size="30"><br>
                    Actividad:
                    <input type="text" name="actividad" size="50"><br>
                    Direccion:
                    <input type="text" name="direccionempresa" size="30"><br>

                </fieldset>
            </form>
        </form>
    </body>
</html>